.sq_header_1{
  border-bottom:solid 0px rgba(255, 255, 255, 0.45)!important;
}


.sitewidget-faqlist .faqlist-style-slidedown .faqlist-item .front-span{
  width:0px;
}

#column_1677550206418{
  position:relative;
    top:90px!important;
  
}

#column_1677550117872,#component_kCKhDuFdPUqZ,#component_zuUMiPFdwogE,#component_tNKhDPFTfvmj{
  position:relative;
    bottom:75px!important;
}

.sq_header_1 .sq_right_1 .sq_language_1 .lang-show-word .sq_language_span{
display: none;
}

@media (max-width: 767px) and (min-width: 1px){
	#location_1677550206420{
      position: relative;
      bottom:110px!important;
      z-index: 2;
  }
}
  
  @media (max-width: 767px) and (min-width: 1px){
	#location_1677566218541,#location_1677566239164,#location_1677566297460{
      position: relative;
      top:80px!important;
      z-index: 2;
  }
  }
    
 #component_rrphNauTKQvt{
  position:relative;
    bottom:30px!important;
}

.article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent{
  background-color:#f8f8f8!important;
}
    
.row>div[class^="col-"]>div[id^="location_"]{
      margin:0 0px!important;
}
    
.sq_header_2 .sq_nav_1 .navigation ul li > .sub{
      margin-top:10px!important;
}

@media (min-width: 1200px){
#picture-wrap-foKDkfmWApUO > A:nth-child(2) > SPAN > SPAN {
	padding-left:16% !important;
	padding-bottom:1% !important;
}
#picture-wrap-foKDkfmWApUO> A:nth-child(2) > SPAN {
    width:200px!important;
}

#picture-wrap-arADkUmCpfMj > A:nth-child(2) > SPAN > SPAN {
    padding-left:5% !important;
	padding-bottom:21% !important;
}
  #picture-wrap-ZWfsFARhUpVZ > A:nth-child(2) > SPAN > SPAN {
  	padding-left:15% !important;
}
  
 #picture-wrap-ZWfsFARhUpVZ > A:nth-child(2) > SPAN {
    width:180px!important;
}
  
  #picture-wrap-siADkKmqTdYZ > A:nth-child(2) > SPAN > SPAN {
	padding-left:18% !important;
	padding-bottom:365% !important;
}
  #picture-wrap-siADkKmqTdYZ > A:nth-child(2) > SPAN  {
    width:200px!important;
}
}

@media screen and (min-width:1180px) {
	#siteblocks-setting-wrap-rmKWDarwYHht > DIV > DIV > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(1) > DIV {
	padding-top:6px !important;
}
}